@charset 'UTF-8';
/**
* common
**/
* {
  box-sizing: border-box;
  margin: 0;
}
a {
  color: #fff;
}
html {
  block-size: 100%;
}
body {
  display: grid;
  font-family: system-ui, sans-serif;
  place-items: center;
  height: 100dvh;
}
button {
  background: #ddd;
  font-weight: 800;
  border: 2px solid black;
}

#my-popover {
  background: #333;
  color: white;
  font-weight: 400;
  padding: 1rem;
  max-width: 200px;
  line-height: 1.4;
  position: absolute;
  top: 1rem;
  left: 0;
  right: 0;
  margin: 0 auto;
}